
questions 
выглядят неочень
сильно близко к бордеру, маленький отступ

SEO stuff to not forget about

Do you have email subscription form? where it should go?

Обновить потом footer со ссылками

может убрать round на subscribe button с левой стороны?

нужно выдать список действий



Взять reviews из coupon code page and promotions...



Main Menu вроде ниже и сдвинутее.
нужен ли нам hellobar?



Там еще labels на карусели.



поставить ссылку на инстаграм

```
-- update homepage
-- explore recipe parser tool
-- email marketing setup and extension
-- joint work, partnership style
-- content marketing
-- SEO check up
-- Website loading speed
```

Why website goes down in traffic?
I see a drop in rating of your website in last 3 months. Did you feel that drop or maybe seeing it via google analytics or something?


- https://www.nomoretogo.com/join/

check sitemap and stuff

```
Поиграться с логотипом на главной странице

Меню и футер

Кнопки и ссылки должны вести на ...
```

### Subscribe form

Do you have publicly available subscribe form?
if no - we can hide this block for now, but it will be cool if you give me a shot and i'll install my tool for your use.



add a pinch as replacer for weight and measures.

1) copy hellafresh
2) content and images replacement

Autopost on Twitter with images


Put shop and resorces into a footer

Put Join or Register button


Put sample menus into footer as well


Do we have simple scroll after clicking "xxx" buttons

Put Join Link







Automation of posting things for growing your audience

SEO URL structures explore for public version of your website.



=========

## Hennadii 2472, 30.42 --  07.03


if you like some blocks from other websites that you showed to me - tell me.

feel free to tell me.
at this moment of development it's easy to change things.

give me more information about the look and feel that you want to have as a result.

- i dont like this block at all

- i want other fonts on a homepage

- i want another image here...

new logo might require some changes for both Main menu and mobile version




